@font-face {
	font-family: 'Philosopher';
	src: url('/css/fonts/Philosopher-Bold.eot');
	src: url('/css/fonts/Philosopher-Bold.eot?#iefix') format('embedded-opentype'),  url('/css/fonts/Philosopher-Bold.woff') format('woff'),  url('/css/fonts/Philosopher-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}


/*@font-face {*/
/*	font-family: 'Gotham';*/
/*	src: url('/css/fonts/Gotham-Bold.otf');*/
/*	src: url('/css/fonts/Gotham-Bold.otf?#iefix') format('opentype'),  url('/css/fonts/Gotham-Bold.otf') format('otf'),  url('/css/fonts/Gotham-Bold.otf') format('opentype');*/
/*	font-weight: bold;*/
/*	font-style: normal;*/
/*}*/

@font-face {
	font-family: 'Gotham';
	/*src: url('/css/fonts/Gotham-Bold.otf');*/
	src: url('/css/fonts/Gotham-Bold.otf') format('opentype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'LamaSans';
	/*src: url('/css/fonts/Gotham-Bold.otf');*/
	src: url('/css/fonts/LamaSans-Regular.otf') format('opentype');
	/*font-weight: bold;*/
	font-style: normal;
}

@font-face {
	font-family: 'Philosopher';
	src: url('/css/fonts/Philosopher-Italic.eot');
	src: url('/css/fonts/Philosopher-Italic.eot?#iefix') format('embedded-opentype'),  url('/css/fonts/Philosopher-Italic.woff') format('woff'),  url('/css/fonts/Philosopher-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Philosopher';
	src: url('/css/fonts/Philosopher-BoldItalic.eot');
	src: url('/css/fonts/Philosopher-BoldItalic.eot?#iefix') format('embedded-opentype'),  url('/css/fonts/Philosopher-BoldItalic.woff') format('woff'),  url('/css/fonts/Philosopher-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: 'Philosopher';
	src: url('/css/fonts/Philosopher.eot');
	src: url('/css/fonts/Philosopher.eot?#iefix') format('embedded-opentype'),  url('/css/fonts/Philosopher.woff') format('woff'),  url('/css/fonts/Philosopher.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
/********************************************************************Common css***********************************************/

/************************************* Reset Styles ********************************/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td, div {
	vertical-align: top;

}
* {
	outline: none;
}
li, ol {
	list-style-type: none;
	list-style-image: none;
	list-style: none;
}
img {
	border: 0px;
}
textarea {
	resize: none;
}
input:focus, select:focus, textarea:focus, button:focus {
	outline: none;
}
a {
	text-decoration: none;
}
input, textarea, select, body {
	font-size: 14px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/************************************* Reset End Styles ********************************/

.clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .clearContainer:after {
	content: " ";
	display: table
}
.clearfix:after, .container:after, .container-fluid:after, .row:after, .clearContainer:after {
	clear: both
}
/**************************************Grid End Styles*****************************/

/************************************* Common Styles ********************************/

.rightAlign {
	text-align: right;
}
.centerAligned {
	text-align: center;
}
.centeredBlock {
	margin-left: auto;
	margin-right: auto;
	float: none;
}
.fullWidth {
	width: 100%;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.posRelative {
	position: relative;
}
.absolutePos {
	position: absolute;
}
.textDecorationNone {
	text-decoration: none;
}
.textDecorationUnderline {
	text-decoration: underline;
}
.fontWeightBold {
	font-weight: bold;
}
.clearBoth {
	clear: both;
}
.clearRight {
	clear: right;
}
input, textarea, select, body, .smallTop a, .mainMenu a {
	color: #a0a5a8;
}
.safeArea {
	max-width: 1140px;
	margin: 0 auto;
}
body {
/*background-color:#20212d;

	overflow-x:hidden;*/	

}
body.hpBody {
	background-color: #000000;
	overflow-x: hidden;
}
/************************************* Common End Styles ********************************/

/************************************* Website Styles ********************************/

.header {
	position: absolute;
	top: 0;
	z-index: 1000;
	padding: 20px;
	width: 100%;
	box-sizing: border-box;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
}
.logoHolder {
	text-align: left;
}
.logoHolder a {
	display: inline-block;
	width: 140px;
}
.logoHolder a img {
	width: 200px;
	margin-top:-40px;
}
.fixMenu .logoHolder a {
	width: 100px;
}
.fixMenu .menuHolder {
	top: 20px;
}
.btnOpenMenu.hideBtn {
	opacity: 0;
}
.hpImgHolder {
	width: 100%;
	display: block;
	overflow: hidden;
}
.hpImgHolder img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 1;
	opacity: 1;
	-khtml-opacity: 1;
	display: block;
}
.eachElem:hover .hpImgHolder img, .hpImg:hover .hpImgHolder img {
	transform: scale3d(1.1, 1.1, 1);
	-moz-transform: scale3d(1.1, 1.1, 1);
	-webkit-transform: scale3d(1.1, 1.1, 1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	-khtml-opacity: 0.5;
}
.hpImageText {
	width: 100%;
	text-align: center;
	padding: 70px 0;
	background-color: red;
}
.hpImageText .textTitle {
	font-size: 25px;
	color: #ffffff;
	margin-bottom: 10px;
	font-family: 'Gotham';
}
.hpImageText .textHolder {
	font-size: 16px;
	color: #ffffff;
	font-family: 'Gotham';
}
.imgLink {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 100;
}
/*.hpImageText{position:absolute; bottom:20px; left:20px;}*/



.hpBody .blocParallax.scaleShow {
	opacity: 0;
	transform: scale(0.95);
}
.hpBody .blocParallax.showBlock.scaleShow {
	opacity: 1;
	transform: scale(1);
}
.hpBody .blocParallax {
	opacity: 0;
	transform: translateY(150px)
}
.hpBody .blocParallax.showBlock {
	opacity: 1;
	transform: translateY(0);
}
.hpBody .blocParallax.leftShow {
	opacity: 1;
	transform: scale(1) translateX(-200px);
}
.hpBody .blocParallax.leftShow.showBlock {
	transform: translateX(0);
}
.hpBody .blocParallax.rightShow {
	opacity: 1;
	transform: scale(1) translateX(200px);
}
.hpBody .blocParallax.rightShow.rightSmallImg {
	opacity: 1;
	transform: scale(1) translateX(200px);
}
.hpBody .blocParallax.rightShow.showBlock {
	transform: translateX(-1px);
}
.hpBody .blocParallax.centerShow {
	opacity: 1;
	transform: scale(1) translateY(200px);
}
.hpBody .blocParallax.centerShow.showBlock {
	transform: translateY(0);
}
.hpBody .smallBlocksHolder {
	overflow: hidden;
}
.aboutPage .blocParallax {
	opacity: 1;
	transform: translateY(0);
}
.aboutPage .blocParallax .blocksToAnimate {
	transform: translateY(100%);
}
.aboutPage .blocParallax.show .parallaxHolder {
	transform: translateY(0);
}
.parallaxHolder {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	backface-visibility: hidden;
}
.hpBlockTitle {
	position: absolute;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 25px;
	color: #ffffff;
	z-index: 100;
	top: 50%;
	margin-top: -15px;
}
.hpBlockTitle span {
	position: relative;
	display: inline-block;
	padding: 3px 10px;
	text-transform: uppercase;
	font-family: 'Gotham';
	letter-spacing: 5px;
}
.smallLetters span {
	text-transform: none !important;
}
.hpBlockTitle span:after {
	content: "";
	top: -2px;
	width: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+49,ffffff+100&0+0,1+25,1+71,0+100 */

	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 49%, rgba(255,255,255,1) 71%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 49%, rgba(255,255,255,1) 71%, rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 49%, rgba(255,255,255,1) 71%, rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff', GradientType=1 ); /* IE6-9 */
	position: absolute;
	left: 0;
	height: 1px;
}
.hpBlockTitle span:before {
	content: "";
	bottom: 2px;
	width: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+49,ffffff+100&0+0,1+25,1+71,0+100 */

	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 49%, rgba(255,255,255,1) 71%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 49%, rgba(255,255,255,1) 71%, rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 49%, rgba(255,255,255,1) 71%, rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff', GradientType=1 ); /* IE6-9 */
	position: absolute;
	left: 0;
	height: 1px;
}
.threeImgs {
	width: 33.33%;
	float: left;
	overflow: hidden;
}
.twoImgs {
	width: 50%;
	float: left;
}
.menuHolder {
	position: absolute;
	right: 20px;
	top: 20px;
}
.btnOpenMenu {
	background-image: url(/img/menu-btn.png);
	background-position: center center;
	border: 0 none;
	font-size: 0;
	width: 40px;
	height: 40px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-color: transparent;
}
/* Overlay style */

.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 3;
}
/* Overlay closing cross */

.overlay .overlay-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: url(/img/cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
	cursor: pointer;
}
/* Menu style */

.overlay nav {
	text-align: center;
	position: relative;
	top: 50%;
	height: 80%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}
.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 10);
	min-height: 20px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.overlay ul li a {
	font-size: 28px;
	font-weight: 300;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
	font-family: 'LamaSans';
}
.overlay ul li a:hover,  .overlay ul li a:focus {
	color: #a8631c;
}
.readmore {
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
	font-family: 'Gotham';
}
.readmore:hover,  .readmore:focus {
	color: #a8631c;
}
/* Effects */

.overlay-simplegenie {
	visibility: hidden;
	-webkit-transform: translateY(60%) scale(0);
	transform: translateY(60%) scale(0);
	-webkit-transition: -webkit-transform 0.4s, visibility 0s 0.4s;
	transition: transform 0.4s, visibility 0s 0.4s;
}
.overlay-simplegenie.open {
	visibility: visible;
	-webkit-transform: translateY(0%) scale(1);
	transform: translateY(0%) scale(1);
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
}

.home-our-story{
    text-align: center;
    padding: 16px;
    position: relative;
    display: block;
    margin: 0 auto;
    font-family: "LamaSans" !important;
    font-size: 16px;
    line-height: 20px;
    font-weight: normal;
    letter-spacing: 1px;
    min-width: 85%;
}

@media screen and (max-width: 500px) {
    .home-our-story{
        display:none;
    }    
    .logoHolder a img {
	width: 100%;
	margin-top:-30px;
}
}

@media screen and (max-height: 30.5em) {
.overlay nav {
	height: 70%;
	font-size: 34px;
}
.overlay ul li {
	min-height: 34px;
}
}
.pace {
	-webkit-pointer-events: none;
	pointer-events: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}
.pace-inactive {
	display: none;
}
.pace .pace-progress {
	background: #a8631c;
	position: fixed;
	z-index: 2000;
	top: 0;
	right: 100%;
	width: 100%;
	height: 4px;
}
.scrollDown {
	width: 160px;
	height: 80px;
	background-image: url(/img/scroll-down.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	position: absolute;
	left: 50%;
	bottom: 20px;
	background-size: 100% auto;
	margin-left: -80px;
	z-index: 1000;/*-webkit-animation: mymove 5s infinite;

animation: mymove 1s infinite;*/

}
.allHolder {
	opacity: 0;
}
 @-webkit-keyframes mymove {
 0% {
bottom: 50px;
}
 50% {
bottom: 55px;
}
 100% {
bottom: 50px;
}
}



/* Standard syntax */

@keyframes mymove {
 0% {
bottom: 50px;
}
 50% {
bottom: 55px;
}
 100% {
bottom: 50px;
}
}
.flex-direction-nav {
	display: none;
}
.showFade, .blocParallax, .parallaxHolder, .hpImgHolder img, .newImg img {
	transition: all ease-out 800ms;
	-moz-transition: all ease-out 800ms;
	-webkit-transition: all ease-out 800ms;
	-ms-transition: all ease-out 800ms;
}
.hideScroll {
	opacity: 0 !important;
}
.mycanvas {
	display: none;
}
.fa-angle-down:before {
	content: "\f107";
}
#arrow.disable {
	opacity: 0;
	transition: all 0.8s ease-out 0s;
}
#arrow {
	border: 0 solid red;
	bottom: 20px;
	cursor: pointer;
	display: block;
	height: 50px;
	left: 50%;
	margin-left: -25px;
	opacity: 1;
	position: absolute;
	text-align: center;
	transform: scale(0.8);
	transition: all 0.8s ease-out 0s;
	width: 50px;
	z-index: 999 !important;
}
#arrow:hover {
	cursor: pointer;
	transform: scale(1);
	transition: all 0.8s ease-out 0s;
}
#arrow i {
	animation: 2s ease-in-out 0s normal none infinite running ca3_fade_move_down;
	color: #fff;
	display: block;
	font-size: 35px;
	height: 20px;
	margin: 0 auto;
	text-align: center;
	transition: all 0.8s ease-out 0s;
	width: 20px;
}
#arrow i.dva {
	animation: 2.3s ease-in-out 0s normal none infinite running ca3_fade_move_down_2;
}
 @keyframes ca3_fade_move_down_2 {
 0% {
 font-size: 20px;
 opacity: 0;
 transform: translate(0px, -70px);
}
 50% {
 font-size: 35px;
 opacity: 1;
}
 100% {
 font-size: 20px;
 opacity: 0;
 transform: translate(0px, 10px);
}
}
 @keyframes ca3_fade_move_down_2 {
 0% {
 font-size: 20px;
 opacity: 0;
 transform: translate(0px, -70px);
}
 50% {
 font-size: 35px;
 opacity: 1;
}
 100% {
 font-size: 20px;
 opacity: 0;
 transform: translate(0px, 10px);
}
}
 @keyframes ca3_fade_move_down {
 0% {
 font-size: 20px;
 opacity: 0;
 transform: translate(0px, -40px);
}
 50% {
 font-size: 35px;
 opacity: 1;
}
 100% {
 font-size: 20px;
 opacity: 0;
 transform: translate(0px, 20px);
}
}
 @keyframes ca3_fade_move_down {
 0% {
 font-size: 20px;
 opacity: 0;
 transform: translate(0px, -40px);
}
 50% {
 font-size: 35px;
 opacity: 1;
}
 100% {
 font-size: 28px;
 opacity: 0;
 transform: translate(0px, 20px);
}
}
#arrow.white-menu i {
	color: #fff;
	transition: all 0.8s ease-out 0s;
}
.sectionBackground {
	text-align: center;
	background-color: #000000;
	color: #a0a5a8;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 20px 0;
}
.anim-visible-delay {
	color: #a8631c;
	font-size: 50px;
	margin-bottom: 10px;
	font-family: 'Gotham';
	font-weight: bold;
	text-align: center;
}
.newsText {
	padding: 30px 0;
	background-color: #000000;
}
.gold, p.perex.gold {
	color: #a0a5a8;
	font-size: 15px;
	font-family: 'LamaSans';
	font-weight: normal;
}
#slide-1 .bcg {
	background-position: center -200px;
}
.subpageTopBanner {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 600px;
}
.subpageContentHolder {
	text-align: center;
	padding: 40px 0;
	background-color: #000;
}
.paralaxBockTitle {
	font-family: 'LamaSans';
	font-weight: bold;
	color: #a8631c;
	margin-bottom: 20px;
	font-size: 50px;
	margin-top: 0;
}
.paralaxTextBlock {
	text-align: center;
	padding: 20px 0 30px 0;
	background-color: #000000;
}
.paralaxBockContent {
	color: #ffffff;
	font-size: 18px;
	font-family: 'LamaSans';
}
.subpageContentHolder .subpageContent {
	margin-bottom: 50px;
}
.imageBlock {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.positionsList {
	text-align: left;
	color: #a0a5a8;
	font-size: 15px;
	font-family: 'LamaSans';
}
.eachPost {
	margin-bottom: 10px;
}
.eachPost .postTitle {
	display: inline-block;
	vertical-align: middle;
}
.eachPost .applyBtn {
	display: inline-block;
	vertical-align: middle;
	float: right;
}
.eachPost .applyBtn a {
	display: inline-block;
	background-color: #a8631c;
	color: #ffffff;
	padding: 8px 20px;
}
.eachPost .applyBtn a:hover {
	background-color: #ffffff;
	color: #a8631c;
}
.eachPost .applyBtn a, .inputButtonHolder, .inputButtonHolder input {
	transition: all ease-out 200ms;
	-moz-transition: all ease-out 200ms;
	-webkit-transition: all ease-out 200ms;
	-ms-transition: all ease-out 200ms;
}
h1 {
	color: #a8631c;
	margin-bottom: 30px;
	font-size: 50px;
	font-family: 'Gotham';
	font-weight: bold
}
h3 {
	color: #a8631c;
	margin-bottom: 20px;
	font-size: 20px;
	font-family: 'Gotham';
	font-weight: bold
}
.halfBlock {
	float: left;
	width: 48%;
	margin-right: 4%;
	text-align: left;
}
.halfBlock.last {
	margin-right: 0;
}
.formRow {
	margin-bottom: 10px;
}
.formRow .labeHolder {
	width: 30%;
	margin-right: 5%;
	float: left;
}
.formRow .labeHolder label {
	color: #ffffff;
	font-size: 15px;
	font-family: 'Gotham';
}
.formRow .inputHolder {
	width: 65%;
	float: left;
}
.formRow .inputHolder input {
	width: 100%;
	border: 1px solid #a4a4a4;
	background-color: transparent;
	border-radius: 0;
	padding: 5px;
	box-sizing: border-box;
}
.formRow .inputHolder.threeInputs input {
	width: 32%;
	margin-right: 2%;
	float: left;
}
.formRow .inputHolder.threeInputs input:nth-child(3n) {
	margin-right: 0;
}
 .formRow .inputHolder.threeInputs input:placeholder {
color:#a4a4a4;
opacity:1;
}



::-webkit-input-placeholder {
 opacity:1;
 color:#ffffff;
}



:-moz-placeholder { /* Firefox 18- */
 opacity:1;
 color:#a4a4a4;
}



::-moz-placeholder {  /* Firefox 19+ */
 opacity:1;
 color:#a4a4a4;
}



:-ms-input-placeholder {
 opacity:1;
 color:#a4a4a4;
}
.inputButtonHolder {
	background-color: #a8631c;
	float: right;
}
.contactBtn .inputButtonHolder {
	width: 65%;
}
.inputButtonHolder input {
	border: 0 none;
	color: #ffffff;
	font-family: 'Gotham';
	font-size: 15px;
	width: 100%;
	text-align: center;
	padding: 5px 10px;
	background-color: transparent;
	box-sizing: border-box;
}
.inputButtonHolder:hover {
	background-color: #ffffff;
	color: #a8631c;
}
.inputButtonHolder:hover input {
	color: #a8631c;
}
.contactAddresses {
	margin-bottom: 50px;
}
.contactAddresses .eachAddress {
	width: 23.5%;
	margin-right: 2%;
	float: left;
}
.contactAddresses .eachAddress:nth-child(4n) {
	margin-right: 0%;
}
.contactAddresses p {
	display: none;
}
.contactAddresses .eachAddress .locationTitle {
	font-size: 20px;
	color: #a8631c;
	margin-bottom: 10px;
	font-family: 'LamaSans';
	font-weight: bold;
}
.contactAddresses .eachAddress:nth-child(1) {
	width: 100%;
	margin-bottom: 30px;
}
.contactAddresses .eachAddress .locationInfo {
	color: #a0a5a8;
	font-size: 15px;
	font-family: 'LamaSans';
	font-weight: bold;
}
.contactFormTitle {
	text-align: left;
	color: #a0a5a8;
	font-size: 20px;
	font-family: 'Gotham';
	margin-bottom: 15px;
}
.contactFormHolder .inputHolder {
	width: 100%;
	float: none;
}
.contactFormHolder .textareaHolder {
}
.contactFormHolder .textareaHolder textarea {
	background-color: transparent;
	border-radius: 0;
	width: 100%;
	border: 1px solid #a4a4a4;
	padding: 5px;
	box-sizing: border-box;
	height: 150px;
}
.dateBlock {
	display: inline-block;
	width: 8%;
	margin-right: 2%;
	color: #a8631c;
	vertical-align: middle;
	text-align: center;
}
.dateBlock span {
	display: block;
	text-align: center;
	font-size: 70px;
	line-height: 55px;
}
.newText {
	display: inline-block;
	width: 88%;
	text-align: left;
	vertical-align: middle;
}
.newsTitle a {
	font-size: 30px;
	font-family: "LamaSans";
	color: #a0a5a8 !important;
}
.newsTitle a:hover {
	color: #a8631c !important;
}
.newsTitle {
	margin-bottom: 5px;
}
.newText a {
	color: #a8631c;
}
.newText a:hover {
	color: #a0a5a8;
}
.newsDetails {
	text-align: left;
}
.newsDate {
	font-family: "LamaSans";
	color: #a8631c;
	margin-bottom: 5px;
}
.backBtn {
	font-family: "LamaSans";
	color: #a8631c;
	float: right;
	margin-top: 5px;
	position: relative;
}
.backBtn:after {
	position: absolute;
	left: -10px;
	top: 4px;
	border-top: 5px solid rgba(0,0,0,0);
	border-bottom: 5px solid rgba(0,0,0,0);
	border-right: 5px solid #a8631c;
	content: "";
}
.backBtn:hover:after {
	border-right: 5px solid #a0a5a8;
}
.backBtn:hover {
	color: #a0a5a8
}
.newImg {
	overflow: hidden;
}
.newImg img {
	width: 100%;
}
.newImg:hover img {
	transform: scale(1.05);
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	opacity: 0.8;
}
.sectionTitle {
	color: #a8631c;
	font-family: "Gotham";
	font-size: 50px;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: center;
}
.readMoreLink {
	display: block;
	text-align: right;
	clear: left;
	margin-top: 10px;
}
.imageBlock, .paralaxTextBlock, .innerText {
	position: relative;
}
.pinImage {
	overflow: hidden;
}
.fullHeight {
	height: 100%;
}
.flex-control-nav {
	display: none;
}
.babelBranchSelecttor {
	position: absolute;
	right: 75px;
	top: 20px;
	min-width: 150px;
}
.babelBranchSelecttor .selectorLink, .branchesList li a {
	background-color: rgba(32,33,45,0.8);
	display: block;
	padding: 12px 30px 12px 20px;
	color: #a0a5a8;
	font-family: "LamaSans";
	font-style: normal;
	font-weight: normal;
	position: relative;
}
.babelBranchSelecttor .selectorLink:after {
	content: "";
	position: absolute;
	right: 10px;
	top: 18px;
	border-left: 5px solid rgba(0,0,0,0);
	border-right: 5px solid rgba(0,0,0,0);
	border-top: 5px solid #a0a5a8;
}
.branchesList li {
	margin-top: 1px;
}
.branchesList li a:hover {
	color: #a8631c;
}
.babelBranchSelecttor .selectorLink:hover {
	color: #a8631c;
}
.babelBranchSelecttor .selectorLink:hover:after {
	border-top: 5px solid #a8631c;
}
.branchesList {
	display: none;
}
.applyBtn a {
	margin-left: 10px;
}
.contentHolderUnit img {
	width: 100% !important;
	height: 100% !important;
	object-fit: cover;
}
.smLinks {
	margin-top: 25px;
	text-align: right;
}
.smLinks a {
	margin-left: 10px;
	display: inline-block;
}
.smLinks a:hover {
	opacity: 0.7
}
.empHist {
	color: #ffffff;
	font-size: 14px;
	text-align: right;
	display: block;
}
.empHist:hover {
	color: #a8631c;
}
.selectHolder {
	width: 65%;
	float: left;
}
.selectHolder .styled {
	width: 100%;
}
span.customSelect {
	font-size: 14px;
	background-color: #000;
	color: #7c7c7c;
	padding: 7px 7px;
	border: 1px solid #a4a4a4;
	box-sizing: border-box;
}
span.customSelect.changed {
	background-color: #000;
}
.customSelectInner {
	background: url(/img/dd-arrow.png) no-repeat 99% 3px;
}
.blackBg {
	background-color: #000000;
}
.smLinks img {
	border-radius: 2px;
}
.careersDesc {
	display: none;
}
.fbsmHolder {
	padding: 180px 0 0 0;
	width: 48%;
	float: left;
	margin-right: 4%;
}
.instasmHolder {
	padding: 180px 0 0 0;
	width: 48%;
	float: left;
}
.fbsmHolder iframe, .instasmHolder iframe {
	width: 100% !important;
}
.subpageTopBanner {
	position: relative;
}
.subpageTopBanner #arrow {
	position: absolute;
}
.popupTitle {
	color: #a8631c;
	font-family: "Gotham";
	font-size: 35px;
	font-weight: bold;
	margin-bottom: 30px;
	text-align: center;
}
.locateMap a {
	color: #a0a5a8;
	font-family: "LamaSans";
	font-size: 18px;
	text-decoration: underline;
}
.locateMap a:hover {
	text-decoration: underline;
}
.btnOpenMenu, .logoHolder a, .menuHolder, .scrollDown, .newsTitle a, .newText a, .backBtn, .backBtn:after, .blocksToAnimate, .babelBranchSelecttor .selectorLink:after, .babelBranchSelecttor .selectorLink, .branchesList li a, .smLinks a, .empHist, .imgHolder a.videoPlayBtn, .newsPage .backBtn a {
	transition: all ease-out 400ms;
	-moz-transition: all ease-out 400ms;
	-webkit-transition: all ease-out 400ms;
	-ms-transition: all ease-out 400ms;
}
#blackmap {
	height: 400px;
	width: 100%;
}
.firstHeading {
	font-size: 20px;
	margin-bottom: 5px;
}
.gm-style-mtc {
	display: none;
}
.viewMoreBtn {
	background-color: #a8631c;
	color: #fff;
	display: inline-block;
	margin-top: 15px;
	padding: 10px 15px;
}
.viewMoreBtn:hover {
	background-color: #ffffff;
	color: #a8631c;
}
/***************************************************************************************************/

.blackBg {
	background-color: #000;
	min-height: 100vh;
}
.padTop170 {
	padding-top: 170px;
}
.imgHolder {
	position: relative;
}
.imgHolder a.videoPlayBtn {
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url(/img/play-btn.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 40px auto;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.5)
}
.newsImg a.videoPlayBtn{
	position:relative;
}
.newsImg a.videoPlayBtn:after{
	background-image: url(/img/play-btn.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 40px auto;
	display:block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	content:"";
}

.imgHolder a.viewPopup {
	position: absolute;
	width: 100%;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 40px auto;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.3)
}
.imgHolder a.videoPlayBtn:hover {
	background-size: 55px auto;
}
.imgHolder img {
	display: block;
	width: 100%;
}
.newBigImg {
	margin-bottom: 30px;
}
.newsCarousel {
	margin-bottom: 70px;
}
.newsCarousel .flex-direction-nav {
	display: block;
}
.newsCarousel .flex-direction-nav a:before{
	display:none;	
}
.newsCarousel .flex-prev, .newsCarousel .flex-next {
	position: absolute;
	left: -25px;
	top: 0;
	bottom:0 !important;
	margin:0 !important;
	background-image: url(/img/carousel-arrow-left.png);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 15px auto;
	font-size: 0;
	width: 15px;
	height: 100%;
}
.newsCarousel .flex-next {
	position: absolute;
	left: auto;
	right: -25px;
	top: 0;
	background-image: url(/img/carousel-arrow-right.png);
}
.newsPage .backBtn {
	float: none;
	margin-top: 0;
	text-align: right;
}
.newsPage .backBtn a {
	display: inline-block;
	position: relative;
	color: #fff;
	background-color: #a8631c;
	padding: 5px 10px;
}
.newsPage .backBtn:after {
	display: none;
}
.newsPage .backBtn a:hover {
	background-color: #fff;
	color: #a8631c;
}
.highlightedNews {
	margin-bottom: 40px;
}
.highlightedNews .newsTitle {
	text-align: left;
	font-size: 20px;
	color: #a7631c;
	font-weight: bold;
	margin-bottom: 20px;
}
.highlightedNews .newsTitle span {
	font-size: 15px;
}
.highlightedNews .newsText {
	padding: 0;
	text-align: left;
}
.newsListHolder h3 {
	text-align: left;
}
.newsListHolderList .newsDetails {
	font-size: 0;
}
.newsListHolderList .newsDetails a:hover {
	color: #fff;
}
.newsListHolderList ul {
	width: 100%;
	display: inline-block;
}
.newsListHolderList ul li {
	width: 49%;
	float: left;
	margin-right: 2%;
	margin-bottom: 30px;
}
.newsListHolderList ul li:nth-child(2n) {
	margin-right: 0;
}
.newsListHolderList ul li a {
	display: block;
}
.newsListHolderList ul li a img {
	width: 100%;
	display: block;
}
.newsListHolderList .newsImg {
	margin-bottom: 15px;
}
.newsListHolderList .newsDate {
	width: 80px;
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	font-size: 15px;
}
.newsListHolderList .newsDate span {
	display: block;
	margin-bottom: 5px;
	font-size: 35px;
	line-height: 100%;
}
.newsListHolderList .newTitleAndInfo {
	display: inline-block;
	vertical-align: middle;
	width: calc(100% - 90px);
}
.newsListHolderList h4, .newsListHolderList h4 a {
	font-size: 14px;
	color: #a8631c
}
.newsListHolderList h4 {
	margin-bottom: 5px;
}
.newsListHolderList .newsDesc {
	font-size: 13px;
	margin-bottom: 10px;
}
.newsListHolderList .readMore a {
	font-size: 12px;
	color: #a8631c;
	font-family: "Gotham";
}
.backBtn .pageDDHolder {
	display: inline-block;
	margin-left: 5px;
}
.backBtn .pageDDHolder{
	background-image:url(/img/dd-arrow.png)	;
	background-repeat:no-repeat;
	background-position:92% center;
	background-size:10px auto;
	background-color: #a8631c;
}
.backBtn .pageDDHolder select {
	background-color:transparent;
	padding: 10px 31px 10px 10px;
	color: #fff;
	border: 0 none;
	outline: none;
	font-style:italic;
	font-weight:bold;
	font-size:16px;
	font-family: 'Gotham';
	-webkit-appearance:none;
	min-width:75px;
}
.backBtn .pageDDHolder select option{
	color:#000000 !important;	
}
.internalOfferBlock {
	font-size: 0;
}
.internalOfferBlock .newBigImg {
	width: 45%;
	margin-right: 5%;
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #a8631c;
	box-sizing: border-box;
}
.internalOfferBlock .highlightedNewsDetails {
	width: 50%;
	display: inline-block;
	vertical-align: middle;
	font-size: 15px;
}
.callNow {
	text-align: center;
	margin-top: 20px;
}
.callNow a {
	color: #fff;
	font-size: 20px;
	background-color: #a8631c;
	display: block;
	padding: 10px 0;
}
.callNow span {
	width: 25px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
.callNow span img {
	width: 100%;
	display: block;
}

.newsCarousel .flexslider .slides > li .imgHolder img{width:260px; height:170px; object-fit:cover;}
.fancybox-nav span{visibility:visible !important;}
.rightOverlay{left:auto; right:0; background-color:transparent; position:absolute;}
.rightOverlay:after{content:""; width:100%; height:100%; left:0; top:0; /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+22,000000+100&0+0,0.36+15,1+67,1+100 */
background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.36) 15%, rgba(0,0,0,0.45) 22%, rgba(0,0,0,1) 67%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.36) 15%,rgba(0,0,0,0.45) 22%,rgba(0,0,0,1) 67%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.36) 15%,rgba(0,0,0,0.45) 22%,rgba(0,0,0,1) 67%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=1 ); /* IE6-9 */
}
.rightOverlay .overlayInner{position:relative; z-index:2;}

.blog-container-main{
    width: 100%;
    height: 1000px;
    /* border: 1px solid white; */
}


/* .blog-heading {
    width: 100%;
    background: lightgrey; 
    margin-left: 473px; 
     margin-top: 210px;
    text-align: center;
} */

.blog-content{
	justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
	margin-top:210px;

}

.blog-content h1{
	max-width: 52%;
	text-align: center;
	font-size: 34px;
}

.blog-content p{
    text-align: justify;
    font-size: 20px;
    line-height: 30px;
}
